/* CSS Reset */
body, header, nav, main, footer, img, h1, ul, section, aside, figure, figcaption {
	margin: 0;
	padding: 0;
	border: 0;
}

/* Style rule for images */
img {
	max-width: 100%;
	display: block;
}

body {
    background-color: #ddd3c3;
}

#announcement {
    display: block;
    background-color: #7b3838;
    color: white;
    text-align: center;
    font-size: 21px;
    padding: 15px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
}

nav {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    background-color: #efefef;
    color: #7b3838;
    padding: 20px;
}

nav img {
    width: 175px;
    height: 175px;
}

nav ul {
    padding-top: 25px;
}

nav li {
	display: inline-block;
	font-size: 24px;
}

nav li a {
	padding-top: 0.5em;
	padding-left: 0.5em;
	padding-right: 0.5em;
	display: block;
	color: #7b3838;
	text-align: center;
	text-decoration: none;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 21px;
}

/* Add a black background color to the top navigation bar */
.topnav {
    margin-top: 50px;
    overflow: hidden;
    display: block;
    width: 100%;
}

/* Style the search box inside the navigation bar */
.topnav input[type=text] {
    padding: 10px;
    border: #7b3838 2px solid;
    font-size: 16px;
    text-align: center;
    width: 75%;
    display: block;
    margin: auto;
}

#utility a {
    padding: 0px 10px;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 16px;
}

#utility a:first-child {
    border-right: #7b3838 2px solid;
}

#utility .stretch {	
    margin-top: 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

#utility .stretch img {
	display: inline-block;
	width: 25px;
	height: 25px;
}

header {
    padding: 100px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    background: #7B3838;
    background: radial-gradient(circle,rgba(123, 56, 56, 1) 0%, rgba(125, 49, 49, 1) 100%);
}

header img {
    display: block;
    width: auto;
    margin: auto;
    height: 350px;
}

header #action {
    text-align: center;
    color: #ffc34a;
    width: 45%;
}

header #action h1 {
    font-size: 48px;
    font-family: "Spectral", serif;
    font-weight: 800;
    font-style: normal;
    width: 100%;
    
}

header #action h2 {
    width: 100%;
    font-size: 60px;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 900;
    font-style: normal;
}

header #action h3 {
    width: 100%;
    color: white;
    font-size: 24px;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
    margin-bottom: 25px;
}

header #action a {
    display: block;
    color: #7B3838;
    background-color: #ffc34a;
    padding: 10px;
    width: 175px;
    height: auto;
    text-align: center;
    margin: auto;
    font-size: 24px;
    border-radius: 10px;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
}

main {
    display: block;
}

section {
    padding: 50px 100px;
}

section p {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-size: 40px;
    margin: 0;
    padding-bottom: 0.5em;
}

section figcaption {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-size: 20px;  
}

section div {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

footer {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    background-color: #957c62;
    padding: 35px;
}

footer div img {
    width: 150px;
    height: auto;
    margin-top: 10px;
}

footer ul:first-child {
    margin-top: 10px;
}

footer li:first-child {
    font-size: 18px;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    color: white;
}

footer li {
    list-style-type: none;
    font-size: 16px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    color: white;
}

footer p {
    margin-top: 10px;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    color: white;
    font-size: 18px;
}

footer p span {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    color: white;
    font-size: 16px;
}

footer .stretch {	
    width: 50%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

footer .stretch img {
    background-color: black;
    padding: 10px;
	width: 17.5px;
	height: 17.5px;
    border-radius: 15%;
}

footer .follow {
    width: 25%;
}

.subscription {
    display: block;
}

.subscription input[type=text]  {
    margin: 0;
    display: inline-block;
    border: 0px solid white;
    left: 0;
}

.subscription input[type=button]  {
    margin: 0;
    background-color: black;
    display: inline-block;
    color: white;
    border: 0px solid black;
    left: 0;
}